package com.mx.dla.global.dtos;

import java.util.ArrayList;
import java.util.List;

public class FilaExcelDTO extends BaseDTO{

	private static final long serialVersionUID = 1L;
	private List<String> fila;	
	
	public FilaExcelDTO(){
		fila = new ArrayList<String>();
	}
	
	public List<String> getFila() {
		return fila;
	}
	public void setFila(List<String> fila) {
		this.fila = fila;
	}	
}
